pack_iputl(3)

NAME
pack_iputl - Like pack_putc(), but using 32-bit Intel byte ordering words. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

long pack_iputl(long c, PACKFILE *f);

DESCRIPTION
Like pack_putc, but writes a 32-bit long to a file, using Intel byte ordering (least significant byte first, a.k.a. little-endian).

SEE ALSO
pack_putc(3)